catalina.home=@catalina.home@
catalina.base=${basedir}
server.url=http://@server.host@:@server.port@
manager.url=${server.url}/manager
manager.password=@manager.password@
manager.username=@manager.username@
app.name=@app.name@
app.url=${server.url}/${app.name}
app.path=/${app.name}
app.home=${basedir}/build
app.context=${basedir}/${app.name}.xml
app.version=1.0
compile.debug=no
compile.deprecation=no
compile.optimize=no